Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 11:42:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation reham                    Bot:  Hi again! Bot:  Please enter your name Customer:  reham Bot:  Hi Reham ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  01208984991 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:20 PM, 05th Oct                   mayar                   Hi Reham ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:20 PM, 05th Oct                     reham                    Good afternoon           03:20 PM, 05th Oct                     reham                    I made an order for jeans pants for kids and i received wrong one           03:21 PM, 05th Oct                     reham                    Egypt           03:22 PM, 05th Oct                   mayar                   Could you please share your order number so that I can assist you further?           03:23 PM, 05th Oct                     reham                    2104189721           03:23 PM, 05th Oct                   mayar                   Thank you for providing us with this details            03:24 PM, 05th Oct                   mayar                   Could you please allow me 2 minutes to check your order details?           03:25 PM, 05th Oct                     reham                    Ok           03:25 PM, 05th Oct                   mayar                   Kindly share name of the item to create a return request for you           03:26 PM, 05th Oct                     reham                    I want the one that i ordered           03:26 PM, 05th Oct                     reham                    It is same price           03:27 PM, 05th Oct                     reham                    But wrong item           03:27 PM, 05th Oct                   mayar                   For sorry we do not have exchange policy           03:28 PM, 05th Oct                   mayar                   The item can be returned only           03:28 PM, 05th Oct                     reham                    I am asking for right one           03:28 PM, 05th Oct                   mayar                   Kindly share name of the item to create a return request for you           03:28 PM, 05th Oct                     reham                    And that is not my mistake           03:28 PM, 05th Oct                     reham                    That's mean you don't have soluation only return even is not my mistake           03:30 PM, 05th Oct                   mayar                   For sorry we do not have exchange policy .  The item can be returned only           03:30 PM, 05th Oct                     reham                    There's another order           03:31 PM, 05th Oct                     reham                             03:31 PM, 05th Oct                     reham                    This order we did not receive it           03:31 PM, 05th Oct                     reham                    Aramex not contact me           03:32 PM, 05th Oct                   mayar                   We have checked and we would like to inform you that our courier team contacted on (+201208984991) and delivered the order on (8/18/21 .   We request you to please check with your security, family members and neighbors regarding your order.           03:32 PM, 05th Oct                   mayar                   Is there anything else i can help you with?            03:33 PM, 05th Oct                     reham                    No we didn't receive it           03:33 PM, 05th Oct                     reham                    This orders date 20/9           03:33 PM, 05th Oct                     reham                    This order for my nice           03:34 PM, 05th Oct                     reham                    +20 109 444 7139           03:34 PM, 05th Oct                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:34 PM, 05th Oct                   mayar                   Is there anything else i can help you with?            03:35 PM, 05th Oct                     reham                    I send the number for this order           03:35 PM, 05th Oct                     reham                    When o connected aramex they said they will returned to landmark groub           03:36 PM, 05th Oct                     reham                    And i wondered why           03:37 PM, 05th Oct                     reham                    I want my order           03:37 PM, 05th Oct                     reham                    Is anyone here           03:38 PM, 05th Oct                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Is there anything else i can help you with?           03:39 PM, 05th Oct                     reham                    Ok           03:39 PM, 05th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:42 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3188161